window.addEventListener('DOMContentLoaded', function () {
  document.querySelectorAll('.awb-menu__main-a').forEach(function (item) {
    item.addEventListener('click', function (e) {
      document.querySelector('.awb-menu').classList.remove('expanded')
    })
  })

  // this.window.addEventListener('scroll', function () {
  //   var menu = document.querySelector('.awb-menu')
  //   menu.classList.remove('expanded')
  // })

  this.document
    .querySelector('.awb-menu')
    .addEventListener('click', function (e) {
      document.body.classList.toggle('menu-open')
    })
})
